GDB (xrefs)

Public Attributes | List of all members
probe_info Struct Reference

## Public Attributes
const char * | name
enum probe_action | action

## Detailed Description

Definition at line 111 of file solib-svr4.c.

## Member Data Documentation

## ◆ action

enum probe_action probe_info::action

Definition at line 117 of file solib-svr4.c.

Referenced by svr4_create_probe_breakpoints().

## ◆ name

const char* probe_info::name

Definition at line 114 of file solib-svr4.c.

Referenced by svr4_create_solib_event_breakpoints().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-svr4.c